<?xml version="1.0" encoding="UTF-8"?>
<?NLS type="org.eclipse.help.contexts"?>

<contexts>

<context id="agte0000">
<description>To find information about this item, open the online help to Profiling tools. You can browse the table of contents or search for a particular topic.
</description>
<topic label="Profiling tools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="atlp0000">
<description>Displays the list of processes running on the selected host that can be attached to.</description>
<topic label="Profiling tools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="atlp0002">
<description>Displays the list of processes running on the selected host that can be attached to.</description>
<topic label="Profiling tools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="dest0000">
<description>To find information about this item, open the online help to Profiling tools. You can browse the table of contents or search for a particular topic.
</description>
<topic label="Profiling tools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="hstp0000">
<description>Set the list of hosts to be used when profiling a remote application.
</description>
<topic label="Profiling tools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="hstp0001">
<description>List of hosts to be used when profiling a remote application.</description>
<topic label="Profiling tools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="hstp0002">
<description>Host name or ip address.</description>
<topic label="Profiling tools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="hstp0003">
<description>Delete the host from the hosts list.
</description>
<topic label="Profiling tools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="hstp0004">
<description>Add a new host to the list.
</description>
<topic label="Profiling tools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="hstp0005">
<description>Test the connection with the Remote Agent Controller on the specified host.
</description>
<topic label="Profiling tools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="hstp0006">
<description>Port number used by Remote Agent Controller to connect to the specified host.
</description>
<topic label="Profiling tools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="lpui0000">
<description>Select a class from the file system.</description>
<topic label="Profiling tools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="lrht0000">
<description>To find information about this item, open the online help to Profiling tools. You can browse the table of contents or search for a particular topic.
</description>
<topic label="Profiling tools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="mone0000">
<description>To find information about this item, open the online help to Profiling tools. You can browse the table of contents or search for a particular topic.
</description>
<topic label="Profiling tools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="nhwp0000">
<description>To find information about this item, open the online help to Profiling tools. You can browse the table of contents or search for a particular topic.
</description>
<topic label="Profiling tools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="nmwp0000">
<description>To find information about this item, open the online help to Profiling tools. You can browse the table of contents or search for a particular topic.
</description>
<topic label="Profiling tools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="node0000">
<description>To find information about this item, open the online help to Profiling tools. You can browse the table of contents or search for a particular topic.
</description>
<topic label="Profiling tools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="olap0000">
<description>To find information about this item, open the online help to Profiling tools. You can browse the table of contents or search for a particular topic.
</description>
<topic label="Profiling tools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="omwp0000">
<description>To find information about this item, open the online help to Profiling tools. You can browse the table of contents or search for a particular topic.
</description>
<topic label="Profiling tools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="onwp0000">
<description>To find information about this item, open the online help to Profiling tools. You can browse the table of contents or search for a particular topic.
</description>
<topic label="Profiling tools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="opaf0000">
<description>To find information about this item, open the online help to Profiling tools. You can browse the table of contents or search for a particular topic.
</description>
<topic label="Profiling tools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="opap0000">
<description>To find information about this item, open the online help to Profiling tools. You can browse the table of contents or search for a particular topic.
</description>
<topic label="Profiling tools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="opcp0000">
<description>To find information about this item, open the online help to Profiling tools. You can browse the table of contents or search for a particular topic.
</description>
<topic label="Profiling tools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="opop0000">
<description>To find information about this item, open the online help to Profiling tools. You can browse the table of contents or search for a particular topic.
</description>
<topic label="Profiling tools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="opwp0000">
<description>To find information about this item, open the online help to Profiling tools. You can browse the table of contents or search for a particular topic.
</description>
<topic label="Profiling tools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="pcwp0000">
<description>Profiling options used when profiling an application from the workspace.</description>
<topic label="Profiling preferences" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/testpref.htm"/>
</context>

<context id="pfpp0000">
<description>Profiling filters used when profiling an application from the workspace.</description>
<topic label="Profiling filters" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="pfpp0001">
<description>Profiling filters used when profiling an application from the workspace.</description>
<topic label="Profiling filters" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="pfps0001">
<description>Filter set containing the profiling filters.</description>
<topic label="Profiling filters" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/tefilter.htm"/>
</context>

<context id="pfpp0002">
<description>Content of selected filter set.</description>
<topic label="Profiling filters" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/tefilter.htm"/>
</context>

<context id="pfpp0003">
<description>Profiling filters used when profiling an application from the workspace.</description>
<topic label="Profiling filters" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/tefilter.htm"/>
</context>

<context id="pfpp0004">
<description>Delete a filter</description>
<topic label="Profiling filters" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/tefilter.htm"/>
</context>

<context id="pfpp0005">
<description>Move the position of a filter</description>
<topic label="Profiling filters" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/tefilter.htm"/>
</context>

<context id="pfpp0006">
<description>Move the position of a filter</description>
<topic label="Profiling filters" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/tefilter.htm"/>
</context>

<context id="pfpp0007">
<description>Profiling filters used when profiling an application from the workspace.</description>
<topic label="Profiling filters" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/tefilter.htm"/>
</context>

<context id="pfpp0008">
<description>Profiling filters used when profiling an application from the workspace.</description>
<topic label="Profiling filters" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/tefilter.htm"/>
</context>

<context id="pfpp0009">
<description>Profiling filters used when profiling an application from the workspace.</description>
<topic label="Profiling filters" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/tefilter.htm"/>
</context>

<context id="pfps0003">
<description>Edit a filter
</description>
<topic label="Profiling filters" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/tefilter.htm"/>
</context>

<context id="pfps0004">
<description>Delete a filter
</description>
<topic label="Profiling filters" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/tefilter.htm"/>
</context>

<context id="pfwp0000">
<description>To find information about this item, open the online help to Profiling tools. You can browse the table of contents or search for a particular topic.
</description>
<topic label="Profiling tools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="pldp0000">
<description>Launch and profile a local application.</description>
<topic label="Profiling tools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="pldp0001">
<description>To find information about this item, open the online help to Profiling tools. You can browse the table of contents or search for a particular topic.
</description>
<topic label="Profiling tools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="pldp0002">
<description>To find information about this item, open the online help to Profiling tools. You can browse the table of contents or search for a particular topic.
</description>
<topic label="Profiling tools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="powp0000">
<description>To find information about this item, open the online help to Profiling tools. You can browse the table of contents or search for a particular topic.
</description>
<topic label="Profiling tools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="prdp0000">
<description>To find information about this item, open the online help to Profiling tools. You can browse the table of contents or search for a particular topic.
</description>
<topic label="Profiling tools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="proe0000">
<description>To find information about this item, open the online help to Profiling tools. You can browse the table of contents or search for a particular topic.
</description>
<topic label="Profiling tools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="rnwp0000">
<description>To find information about this item, open the online help to Profiling tools. You can browse the table of contents or search for a particular topic.
</description>
<topic label="Profiling tools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="rrdp0000">
<description>To find information about this item, open the online help to Profiling tools. You can browse the table of contents or search for a particular topic.
</description>
<topic label="Profiling tools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="tbpp0000">
<description>To find information about this item, open the online help to Profiling tools. You can browse the table of contents or search for a particular topic.
</description>
<topic label="Profiling tools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="tcpp0000">
<description>Set trace console properties.</description>
<topic label="Profiling tools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="top0001">
<description>Enable analysis of execution time.  Click Show details for more.
</description>
<topic label="Profiling preferences" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/testpref.htm"/>
</context>

<context id="top0002">
<description>Enable analysis of memory. Click Show details for more. 
</description>
<topic label="Profiling preferences" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/testpref.htm"/>
</context>

<context id="top0003">
<description>To collect execution flow events, such as method entries and method exits.
</description>
<topic label="Profiling preferences" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/testpref.htm"/>
</context>

<context id="top0004">
<description>Show instance level information
</description>
<topic label="Profiling preferences" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/testpref.htm"/>
</context>

<context id="top0005">
<description>Show execution flow details
</description>
<topic label="Profiling preferences" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/testpref.htm"/>
</context>

<context id="top0006">
<description>Show heap details
</description>
<topic label="Profiling preferences" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/testpref.htm"/>
</context>

<context id="top0007">
<description>Show execution flow in graphical details
</description>
<topic label="Profiling preferences" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/testpref.htm"/>
</context>

<context id="top0008">
<description>Show execution statistic
</description>
<topic label="Profiling preferences" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/testpref.htm"/>
</context>

<context id="top0009">
<description>Boundary class depth
</description>
<topic label="Profiling preferences" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/testpref.htm"/>
</context>

<context id="trce0000">
<description>This view displays system processes you are profiling.</description>
<topic label="Profiling tools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="trcv0000">
<description>Console output for processes running in profiling mode.</description>
<topic label="Profiling tools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="tvpp0000">
<description>To find information about this item, open the online help to Profiling tools. You can browse the table of contents or search for a particular topic.
</description>
<topic label="Profiling tools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="xmli0000">
<description>To find information about this item, open the online help to Profiling tools. You can browse the table of contents or search for a particular topic.
</description>
<topic label="Profiling tools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="lapp0000">
<description>Set the logging agents used to log messages from an application.
</description>
<topic label="Profiling tools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="tprp0001">
<description>Set the list of trace views to be associated with a specific trace type.</description>
<topic label="Profiling tools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="tloc0001">
<description>Define the location project and monitor for the collected profiling and logging data.</description>
<topic label="Profiling tools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="tloc0002">
<description>Define the location project and monitor for the collected profiling and logging data.</description>
<topic label="Profiling tools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="tloc0003">
<description>Define the location project and monitor for the collected profiling and logging data.</description>
<topic label="Profiling tools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="sttf0000">
<description>Save the profiling data to a system file.</description>
<topic label="Profiling tools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="sttf0001">
<description>Save the profiling data to a system file.</description>
<topic label="Profiling tools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

</contexts>